## eole-etherdraw 1.0+2-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=etherdraw
DRAW=ep-draw
VERSION=1.0
EOLE_VERSION=2.5
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
