=== debian/control ===
Source: eole-etherdraw
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/etherdraw
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/etherdraw/repository

Package: eole-etherdraw
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-etherpad
Description: Eolisation de l'application etherdraw.

Package: etherdraw-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), curl, libpq-dev, nodejs(>= 0.10.38), libcairo2-dev, libjpeg8-dev, libpango1.0-dev, libgif-dev, etherpad-apps
Description: Sources pour etherdraw "EOLE".
