## eole-etherdraw 1.0-20

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=etherdraw
 DRAW=ep-draw
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.4
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
