=== debian/control ===
Source:eole-etherdraw
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-etherdraw
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-nodejspkg, eole-etherpad
Description: Templates et dictionnaires pour Etherdraw "EOLE".
	Etherdraw est un logiciel de dessin collaboratif en ligne

Package: etherdraw-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg, curl, libpq-dev, nodejs(>= 0.10.38), libcairo2-dev, libjpeg8-dev, libpango1.0-dev, libgif-dev, etherpad-apps
Description: Sources pour Etherdraw "EOLE".
	Etherdraw est un logiciel de dessin collaboratif en ligne
	.
	Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
