## eole-etherdraw 1.2+3-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=etherdraw
 DRAW=ep-draw
-VERSION=1.0
-EOLE_VERSION=2.4
+VERSION=1.2
+EOLE_VERSION=2.6
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
