=== debian/changelog ===
eole-etherdraw (1.2+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [842971e] bonne dep sur nodejs
  * [0a10963] nommage correct d'ep-draw
  * [952bd50] Merge branch 'patch'
  * [beecec0] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0a97253] Arnaud Fornerot: Update package since “debian/envole/1.2+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:47:14 +0100

eole-etherdraw (1.2+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2cff09] ajout source 1.2
  * [8471f48] Merge branch 'patch'
  * [9bb4b12] ajout source 1.2
  * [5953144] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0f9ef18] Arnaud Fornerot: Update package since “debian/envole/1.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:28:51 +0100

eole-etherdraw (1.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f723330] passage en envole6
  * [6f719d5] Merge branch 'master' into dist/envole/6/master
  * [e99b594] passage en envole6

  [ EOLE Build Daemon ]
  * [7d0d50f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Jan 2018 16:22:12 +0100
